<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="11b526fcf7e3b2f7cd21ecb3a193fa5c">
  <dict>
    <!--2023-10-24 17:27:05.000-->
    <bool key="carrier_hide_clir_bool">true</bool>
    <!--2023-11-17 14:32:57.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:32:16.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-10-17 11:33:21.000-->
    <bool key="enabledMMS">false</bool>
    <!--2023-01-31 11:44:16.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2023-01-31 11:44:16.000-->
    <string key="is_show_vowifi_tile_flag">true</string>
    <!--2023-01-31 11:44:16.000-->
    <int key="smsToMmsTextThreshold">12</int>
  </dict>
</config>
